Index: /branches/comu-ver2/html/install/index.php
===================================================================
--- /branches/comu-ver2/html/install/index.php	(revision 18234)
+++ /branches/comu-ver2/html/install/index.php	(revision 18235)
@@ -975,8 +975,8 @@
         lfInsertCSVData(4,'order_birth','生年月日',22,'now()','now()', $dsn);
         lfInsertCSVData(4,'order_job','職種',23,'now()','now()', $dsn);
-        lfInsertCSVData(4,'deliv_name01','配送先名前',24,'now()','now()', $dsn);
-        lfInsertCSVData(4,'deliv_name02','配送先名前',25,'now()','now()', $dsn);
-        lfInsertCSVData(4,'deliv_kana01','配送先カナ',26,'now()','now()', $dsn);
-        lfInsertCSVData(4,'deliv_kana02','配送先カナ',27,'now()','now()', $dsn);
+        lfInsertCSVData(4,'deliv_name01','お届け先名前',24,'now()','now()', $dsn);
+        lfInsertCSVData(4,'deliv_name02','お届け先名前',25,'now()','now()', $dsn);
+        lfInsertCSVData(4,'deliv_kana01','お届け先カナ',26,'now()','now()', $dsn);
+        lfInsertCSVData(4,'deliv_kana02','お届け先カナ',27,'now()','now()', $dsn);
         lfInsertCSVData(4,'deliv_tel01','電話番号1',28,'now()','now()', $dsn);
         lfInsertCSVData(4,'deliv_tel02','電話番号2',29,'now()','now()', $dsn);
Index: /branches/comu-ver2/html/install/sql/table_comment.sql
===================================================================
--- /branches/comu-ver2/html/install/sql/table_comment.sql	(revision 16437)
+++ /branches/comu-ver2/html/install/sql/table_comment.sql	(revision 18235)
@@ -1,5 +1,5 @@
 INSERT INTO dtb_table_comment(table_name,description) values ('dtb_baseinfo','基本情報');
 INSERT INTO dtb_table_comment(table_name,description) values ('dtb_deliv','配送業者');
-INSERT INTO dtb_table_comment(table_name,description) values ('dtb_delivtime','配送時間');
+INSERT INTO dtb_table_comment(table_name,description) values ('dtb_delivtime','お届け時間');
 INSERT INTO dtb_table_comment(table_name,description) values ('dtb_delivfee','配送料金');
 INSERT INTO dtb_table_comment(table_name,description) values ('dtb_payment','支払方法');
Index: /branches/comu-ver2/html/install/sql/insert_data.sql
===================================================================
--- /branches/comu-ver2/html/install/sql/insert_data.sql	(revision 18216)
+++ /branches/comu-ver2/html/install/sql/insert_data.sql	(revision 18235)
@@ -145,8 +145,8 @@
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'order_birth','生年月日',21,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'order_job','職種',22,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_name01','配送先名前',23,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_name02','配送先名前',24,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_kana01','配送先カナ',25,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_kana02','配送先カナ',26,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_name01','お届け先名前',23,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_name02','お届け先名前',24,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_kana01','お届け先カナ',25,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_kana02','お届け先カナ',26,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_tel01','電話番号1',27,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_tel02','電話番号2',28,now(),now());
@@ -170,5 +170,5 @@
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'payment_total','お支払い合計',46,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'payment_method','支払い方法',47,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_time','配送時間',48,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_time','お届け時間',48,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'deliv_no','配送伝票番号',49,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (3,'note','SHOPメモ',50,now(),now());
@@ -199,8 +199,8 @@
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'order_birth','生年月日',22,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'order_job','職種',23,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_name01','配送先名前',24,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_name02','配送先名前',25,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_kana01','配送先カナ',26,now(),now());
-INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_kana02','配送先カナ',27,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_name01','お届け先名前',24,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_name02','お届け先名前',25,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_kana01','お届け先カナ',26,now(),now());
+INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_kana02','お届け先カナ',27,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_tel01','電話番号1',28,now(),now());
 INSERT INTO dtb_csv(csv_id,col,disp_name,rank,create_date,update_date) VALUES (4,'deliv_tel02','電話番号2',29,now(),now());
@@ -943,5 +943,5 @@
 INSERT INTO mtb_constants VALUES ('NAVI_PMAX','4',184,'ページ番号の最大表示数量');
 INSERT INTO mtb_constants VALUES ('PRODUCTSUB_MAX','5',185,'商品サブ情報最大数');
-INSERT INTO mtb_constants VALUES ('DELIVTIME_MAX','16',186,'配送時間の最大表示数');
+INSERT INTO mtb_constants VALUES ('DELIVTIME_MAX','16',186,'お届け時間の最大表示数');
 INSERT INTO mtb_constants VALUES ('DELIVFEE_MAX','47',187,'配送料金の最大表示数');
 INSERT INTO mtb_constants VALUES ('STEXT_LEN','50',188,'短い項目の文字数（名前など)');
@@ -997,5 +997,5 @@
 INSERT INTO mtb_constants VALUES ('URL_SITE_TOP','URL_DIR . DIR_INDEX_URL',239,'サイトトップ');
 INSERT INTO mtb_constants VALUES ('URL_CART_TOP','URL_DIR . "cart/" . DIR_INDEX_URL',240,'カートトップ');
-INSERT INTO mtb_constants VALUES ('URL_DELIV_TOP','URL_DIR . "shopping/deliv.php"',241,'配送時間設定');
+INSERT INTO mtb_constants VALUES ('URL_DELIV_TOP','URL_DIR . "shopping/deliv.php"',241,'お届け先設定');
 INSERT INTO mtb_constants VALUES ('URL_MYPAGE_TOP','SSL_URL . "mypage/login.php"',242,'Myページトップ');
 INSERT INTO mtb_constants VALUES ('URL_SHOP_CONFIRM','URL_DIR . "shopping/confirm.php"',243,'購入確認ページ');
@@ -1028,5 +1028,5 @@
 INSERT INTO mtb_constants VALUES ('BEST_MAX','5',270,'ベスト商品の最大登録数');
 INSERT INTO mtb_constants VALUES ('BEST_MIN','3',271,'ベスト商品の最小登録数（登録数が満たない場合は表示しない。)');
-INSERT INTO mtb_constants VALUES ('DELIV_DATE_END_MAX','21',272,'配達可能な日付以降のプルダウン表示最大日数');
+INSERT INTO mtb_constants VALUES ('DELIV_DATE_END_MAX','21',272,'お届け可能日以降のプルダウン表示最大日数');
 INSERT INTO mtb_constants VALUES ('PURCHASE_CUSTOMER_REGIST','0',273,'購入時強制会員登録(1:有効　0:無効)');
 INSERT INTO mtb_constants VALUES ('RELATED_PRODUCTS_MAX','3',274,'この商品を買った人はこんな商品も買っています　表示件数');
Index: /branches/comu-ver2/html/install/sql/column_comment.sql
===================================================================
--- /branches/comu-ver2/html/install/sql/column_comment.sql	(revision 17994)
+++ /branches/comu-ver2/html/install/sql/column_comment.sql	(revision 18235)
@@ -66,6 +66,6 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_deliv','update_date','更新日時');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivtime','deliv_id','配送ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivtime','time_id','配送時間ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivtime','time','配送時間');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivtime','time_id','お届け時間ID');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivtime','time','お届け時間');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivfee','deliv_id','配送ID');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_delivfee','fee_id','配送料金ID');
@@ -398,8 +398,8 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','order_birth','生年月日');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','order_job','職種');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_name01','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_name02','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_kana01','配送先カナ');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_kana02','配送先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_name01','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_name02','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_kana01','お届け先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_kana02','お届け先カナ');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_tel01','電話番号1');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_tel02','電話番号2');
@@ -426,6 +426,6 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','payment_method','支払い方法');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_id','配送業者ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_time_id','配送時間ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_time','配送時間');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_time_id','お届け時間ID');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_time','お届け時間');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_no','配送伝票番号');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','note','SHOPメモ');
@@ -438,5 +438,5 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','commit_date','発送済みステータスに変更した日');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','del_flg ','0:既定、1:削除');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_date','配達日');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','deliv_date','お届け日');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','conveni_data','コンビニ決済情報');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order','cell01','携帯電話番号1');
@@ -465,8 +465,8 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','order_birth','生年月日');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','order_job','職種');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_name01','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_name02','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_kana01','配送先カナ');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_kana02','配送先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_name01','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_name02','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_kana01','お届け先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_kana02','お届け先カナ');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_tel01','電話番号1');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_tel02','電話番号2');
@@ -493,6 +493,6 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','payment_method','支払い方法（文字列）');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_id','配送業者ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_time_id','配送時間ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_time','配送時間（文字列）');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_time_id','お届け時間ID');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_time','お届け時間（文字列）');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_no','配送伝票番号');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','note','SHOPメモ');
@@ -507,5 +507,5 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','update_date','更新日時');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','del_flg ','0:既定、1:削除');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_date','配達日');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','deliv_date','お届け日');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','conveni_data','コンビニ決済情報');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_order_temp','cell01','携帯電話番号1');
@@ -514,8 +514,8 @@
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','other_deliv_id','別のお届け先ID');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','customer_id','顧客ID');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','name01','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','name02','配送先名前');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','kana01','配送先カナ');
-INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','kana02','配送先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','name01','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','name02','お届け先名前');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','kana01','お届け先カナ');
+INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','kana02','お届け先カナ');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','zip01','郵便番号1');
 INSERT INTO dtb_table_comment(table_name,column_name,description) values ('dtb_other_deliv','zip02','郵便番号2');
Index: /branches/comu-ver2/data/mtb_constants_init.php
===================================================================
--- /branches/comu-ver2/data/mtb_constants_init.php	(revision 18227)
+++ /branches/comu-ver2/data/mtb_constants_init.php	(revision 18235)
@@ -332,5 +332,5 @@
 /** 商品サブ情報最大数 */
 define('PRODUCTSUB_MAX', 5);
-/** 配送時間の最大表示数 */
+/** お届け時間の最大表示数 */
 define('DELIVTIME_MAX', 16);
 /** 配送料金の最大表示数 */
@@ -439,5 +439,5 @@
 /** カートトップ */
 define('URL_CART_TOP', URL_DIR . "cart/" . DIR_INDEX_URL);
-/** 配送時間設定 */
+/** お届け先設定 */
 define('URL_DELIV_TOP', URL_DIR . "shopping/deliv.php");
 /** Myページトップ */
@@ -499,5 +499,5 @@
 /** ベスト商品の最小登録数（登録数が満たない場合は表示しない。) */
 define('BEST_MIN', 3);
-/** 配達可能な日付以降のプルダウン表示最大日数 */
+/** お届け可能日以降のプルダウン表示最大日数 */
 define('DELIV_DATE_END_MAX', 21);
 /** 購入時強制会員登録(1:有効　0:無効) */
Index: /branches/comu-ver2/data/class/helper/SC_Helper_DB.php
===================================================================
--- /branches/comu-ver2/data/class/helper/SC_Helper_DB.php	(revision 18217)
+++ /branches/comu-ver2/data/class/helper/SC_Helper_DB.php	(revision 18235)
@@ -1438,8 +1438,8 @@
 
     /**
-     * 配送時間を取得する.
+     * お届け時間を取得する.
      *
      * @param integer $payment_id 支払い方法ID
-     * @return array 配送時間の配列
+     * @return array お届け時間の配列
      */
     function sfGetDelivTime($payment_id = "") {
Index: /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_History.php
===================================================================
--- /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 18234)
+++ /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 18235)
@@ -85,5 +85,5 @@
             // 支払い方法の取得
             $this->arrPayment = $objDb->sfGetIDValueList("dtb_payment", "payment_id", "payment_method");
-            // 配送時間の取得
+            // お届け時間の取得
             $arrRet = $objDb->sfGetDelivTime($this->arrDisp['payment_id']);
             $this->arrDelivTime = SC_Utils_Ex::sfArrKeyValue($arrRet, 'time_id', 'deliv_time');
Index: /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php
===================================================================
--- /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php	(revision 18234)
+++ /branches/comu-ver2/data/class/pages/mypage/LC_Page_Mypage_HistoryDetail.php	(revision 18235)
@@ -92,5 +92,5 @@
             // 支払い方法の取得
             $this->arrPayment = $objDb->sfGetIDValueList("dtb_payment", "payment_id", "payment_method");
-            // 配送時間の取得
+            // お届け時間の取得
             $arrRet = $objDb->sfGetDelivTime($this->arrDisp['payment_id']);
             $this->arrDelivTime = SC_Utils_Ex::sfArrKeyValue($arrRet, 'time_id', 'deliv_time');
Index: /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 18187)
+++ /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 18235)
@@ -463,5 +463,5 @@
         }
 
-        // 別のお届け先を指定していない場合、配送先に登録住所をコピーする。
+        // 別のお届け先を指定していない場合、お届け先に登録住所をコピーする。
         if ($arrData["deliv_check"] == "-1") {
             $sqlval['deliv_name01'] = $arrData['order_name01'];
Index: /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 18187)
+++ /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 18235)
@@ -149,9 +149,9 @@
         // 支払い方法の取得
         $this->arrPayment = $this->lfGetPayment($total_pretax);
-        // 配送時間の取得
+        // お届け時間の取得
         $arrRet = $objDb->sfGetDelivTime($this->objFormParam->getValue('payment_id'));
         $this->arrDelivTime = SC_Utils_Ex::sfArrKeyValue($arrRet, 'time_id', 'deliv_time');
 
-        // 配送日一覧の取得
+        // お届け日一覧の取得
         $this->arrDelivDate = $this->lfGetDelivDate();
 
@@ -227,5 +227,5 @@
 
         switch($_POST['mode']) {
-            // 支払い方法指定 → 配達日時指定
+            // 支払い方法指定 → お届け日時指定
         case 'deliv_date':
             // 入力値の変換
@@ -235,5 +235,5 @@
                 // 支払い方法の入力エラーなし
                 $this->tpl_mainpage = 'shopping/deliv_date.tpl';
-                $this->tpl_title = "配達日時指定";
+                $this->tpl_title = "お届け日時指定";
                 break;
             } else {
@@ -265,5 +265,5 @@
                     // 支払い方法の入力エラーなし
                     $this->tpl_mainpage = 'shopping/deliv_date.tpl';
-                    $this->tpl_title = "配達日時指定";
+                    $this->tpl_title = "お届け日時指定";
                 }
             }
@@ -291,9 +291,9 @@
         // 支払い方法の取得
         $this->arrPayment = $this->lfGetPayment($total_pretax);
-        // 配送時間の取得
+        // お届け時間の取得
         $arrRet = $objDb->sfGetDelivTime($this->objFormParam->getValue('payment_id'));
         $this->arrDelivTime = SC_Utils_Ex::sfArrKeyValue($arrRet, 'time_id', 'deliv_time');
 
-        // 配送日一覧の取得
+        // お届け日一覧の取得
         $this->arrDelivDate = $this->lfGetDelivDate();
 
@@ -317,8 +317,8 @@
         $this->objFormParam->addParam("お支払い方法", "payment_id", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
         $this->objFormParam->addParam("ポイント", "use_point", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK", "ZERO_START"));
-        $this->objFormParam->addParam("配達時間", "deliv_time_id", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $this->objFormParam->addParam("お届け時間", "deliv_time_id", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
         $this->objFormParam->addParam("ご質問", "message", LTEXT_LEN, "KVa", array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         $this->objFormParam->addParam("ポイントを使用する", "point_check", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"), '2');
-        $this->objFormParam->addParam("配達日", "deliv_date", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
+        $this->objFormParam->addParam("お届け日", "deliv_date", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
     }
 
@@ -437,5 +437,5 @@
     }
 
-    /* 配達日一覧を取得する */
+    /* お届け日一覧を取得する */
     function lfGetDelivDate() {
         $objCartSess = new SC_CartSession();
@@ -495,5 +495,5 @@
                 break;
             }
-            //配達可能日のスタート値から、配達日の配列を取得する
+            //お届け可能日のスタート値から、お届け日の配列を取得する
             $arrDelivDate = $this->lfGetDateArray($start_day, DELIV_DATE_END_MAX);
         }
@@ -501,9 +501,9 @@
     }
 
-    //配達可能日のスタート値から、配達日の配列を取得する
+    //お届け可能日のスタート値から、お届け日の配列を取得する
     function lfGetDateArray($start_day, $end_day) {
         $masterData = new SC_DB_MasterData();
         $arrWDAY = $masterData->getMasterData("mtb_wday");
-        //配達可能日のスタート値がセットされていれば
+        //お届け可能日のスタート値がセットされていれば
         if($start_day >= 1) {
             $now_time = time();
Index: /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php
===================================================================
--- /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 18234)
+++ /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 18235)
@@ -26,5 +26,5 @@
 
 /**
- * 配送先追加のページクラス
+ * お届け先追加のページクラス
  *
  * @package Page
Index: /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping.php	(revision 18187)
+++ /branches/comu-ver2/data/class/pages/shopping/LC_Page_Shopping.php	(revision 18235)
@@ -350,5 +350,5 @@
         $objQuery = new SC_Query();
 
-        // 別のお届け先を指定していない場合、配送先に登録住所をコピーする。
+        // 別のお届け先を指定していない場合、お届け先に登録住所をコピーする。
         if($arrData["deliv_check"] != "1") {
             $sqlval['deliv_name01'] = $arrData['order_name01'];
Index: /branches/comu-ver2/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/comu-ver2/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 18234)
+++ /branches/comu-ver2/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 18235)
@@ -111,4 +111,8 @@
         $objSess = new SC_Session();
         $objDb = new SC_Helper_DB_Ex();
+        $objDate = new SC_Date(1901);
+        $this->arrYearDelivDate = $objDate->getYear('', date('Y'), '');
+        $this->arrMonthDelivDate = $objDate->getMonth(true);
+        $this->arrDayDelivDate = $objDate->getDay(true);
 
         // パラメータ管理クラス
@@ -278,5 +282,5 @@
         // 支払い方法の取得
         $this->arrPayment = $objDb->sfGetIDValueList("dtb_payment", "payment_id", "payment_method");
-        // 配送時間の取得
+        // お届け時間の取得
         $arrRet = $objDb->sfGetDelivTime($this->objFormParam->getValue('payment_id'));
         $this->arrDelivTime = SC_Utils_Ex::sfArrKeyValue($arrRet, 'time_id', 'deliv_time');
@@ -345,5 +349,5 @@
         $this->objFormParam->addParam("電話番号3", "order_tel03", TEL_ITEM_LEN, "n", array("MAX_LENGTH_CHECK" ,"NUM_CHECK"));
 
-        // 配送先情報
+        // お届け先情報
         $this->objFormParam->addParam("お名前1", "deliv_name01", STEXT_LEN, "KVa", array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
         $this->objFormParam->addParam("お名前2", "deliv_name02", STEXT_LEN, "KVa", array("SPTAB_CHECK", "MAX_LENGTH_CHECK"));
@@ -371,9 +375,11 @@
 
         $this->objFormParam->addParam("お支払い方法", "payment_id", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $this->objFormParam->addParam("配送時間ID", "deliv_time_id", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $this->objFormParam->addParam("お届け時間ID", "deliv_time_id", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
         $this->objFormParam->addParam("対応状況", "status", INT_LEN, "n", array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $this->objFormParam->addParam("配達日", "deliv_date", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
+        $this->objFormParam->addParam("お届け日(年)", "deliv_date_year", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $this->objFormParam->addParam("お届け日(月)", "deliv_date_month", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $this->objFormParam->addParam("お届け日(日)", "deliv_date_day", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
         $this->objFormParam->addParam("お支払方法名称", "payment_method");
-        $this->objFormParam->addParam("配送時間", "deliv_time");
+        $this->objFormParam->addParam("お届け時間", "deliv_time");
 
         // 受注詳細情報
@@ -403,4 +409,5 @@
         $this->objFormParam->addParam("発送日", "commit_date");
         $this->objFormParam->addParam("備考", "message");
+        $this->objFormParam->addParam("お届け日", "deliv_date");
     }
 
@@ -416,5 +423,11 @@
             $this->objFormParam->setValue('total_point', $total_point);
             $this->objFormParam->setValue('point', $point);
+            $delivDate = split(" ", $arrRet[0]["deliv_date"]);
+            $delivDate = split("-", $delivDate[0]);
+            $this->objFormParam->setValue('deliv_date_year', $delivDate[0]);
+            $this->objFormParam->setValue('deliv_date_month', isset($delivDate[1]) ? $delivDate[1] : "");
+            $this->objFormParam->setValue('deliv_date_day', isset($delivDate[2]) ? $delivDate[2] : "");
             $this->arrForm = $arrRet[0];
+
             // 受注詳細データの取得
             $arrRet = $this->lfGetOrderDetail($order_id);
@@ -453,4 +466,6 @@
         $objErr = new SC_CheckError($arrRet);
         $objErr->arrErr = $this->objFormParam->checkError();
+
+        $objErr->doFunc(array("お届け日", "deliv_date_year", "deliv_date_month", "deliv_date_day"), array("CHECK_DATE"));
 
         if (count($objErr->arrErr) >= 1) {
@@ -546,5 +561,12 @@
         }
         $sqlval['update_date'] = 'Now()';
-
+        
+        if (strlen($sqlval['deliv_date_year']) >= 0) {
+            $sqlval['deliv_date'] = $sqlval['deliv_date_year'] . '-' . $sqlval['deliv_date_month'] . '-' . $sqlval['deliv_date_day'];
+        }
+        unset($sqlval['deliv_date_year']);
+        unset($sqlval['deliv_date_month']);
+        unset($sqlval['deliv_date_day']);
+        
         unset($sqlval['total_point']);
         unset($sqlval['point']);
Index: /branches/comu-ver2/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php
===================================================================
--- /branches/comu-ver2/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 18023)
+++ /branches/comu-ver2/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 18235)
@@ -122,5 +122,5 @@
 
         for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
-            $this->objFormParam->addParam("配送時間$cnt", "deliv_time$cnt", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
+            $this->objFormParam->addParam("お届け時間$cnt", "deliv_time$cnt", STEXT_LEN, "KVa", array("MAX_LENGTH_CHECK"));
         }
 
@@ -157,5 +157,5 @@
             $objQuery->update("dtb_deliv", $sqlval, $where, array($deliv_id));
 
-            // 配送時間の登録
+            // お届け時間の登録
             $table = "dtb_delivtime";
             $where = "deliv_id = ? AND time_id = ?";
@@ -216,5 +216,5 @@
 
             $sqlval = array();
-            // 配送時間の設定
+            // お届け時間の設定
             for($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                 $keyname = "deliv_time$cnt";
@@ -257,5 +257,5 @@
         $arrRet = $objQuery->select($col, $table, $where, array($deliv_id));
         $this->objFormParam->setParam($arrRet[0]);
-        // 配送時間の取得
+        // お届け時間の取得
         $col = "deliv_time";
         $where = "deliv_id = ?  ORDER BY time_id";
Index: /branches/comu-ver2/data/Smarty/templates/default/mobile/mypage/history_detail.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/mobile/mypage/history_detail.tpl	(revision 16582)
+++ /branches/comu-ver2/data/Smarty/templates/default/mobile/mypage/history_detail.tpl	(revision 18235)
@@ -28,5 +28,5 @@
 注文番号:<!--{$arrDisp.order_id}--><br>
 <br>
-【配送先】<br>
+【お届け先】<br>
 	<!--{assign var=key1 value="deliv_name01"}--><!--{assign var=key2 value="deliv_name02"}-->
 	<!--{$arrDisp[$key1]|escape}-->&nbsp;<!--{$arrDisp[$key2]|escape}--><br>
@@ -37,5 +37,5 @@
 	<!--{assign var=key value="deliv_addr02"}--><!--{$arrDisp[$key]|escape}--><br>
 <br>
-【配送日時指定】<br>
+【お届け日時指定】<br>
 <!--{if $arrDisp.deliv_date eq "" and $arrDelivTime[$arrDisp.deliv_time_id] eq ""}-->
 	指定なし<br>
Index: /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/confirm.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/confirm.tpl	(revision 18199)
+++ /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/confirm.tpl	(revision 18235)
@@ -34,5 +34,5 @@
 <br>
 
-【配送先】<br>
+【お届け先】<br>
 <!--{* 別のお届け先が選択されている場合 *}-->
 <!--{if $arrData.deliv_check >= 1}-->
@@ -48,5 +48,5 @@
 <br>
 
-【配送日時指定】<br>
+【お届け日時指定】<br>
 日：<!--{$arrData.deliv_date|escape|default:"指定なし"}--><br>
 時間：<!--{$arrData.deliv_time|escape|default:"指定なし"}--><br>
Index: /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv_date.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv_date.tpl	(revision 17483)
+++ /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv_date.tpl	(revision 18235)
@@ -22,5 +22,5 @@
  */
 *}-->
-<center>配達日時指定</center>
+<center>お届け日時指定</center>
 
 <hr>
@@ -35,5 +35,5 @@
 <!--{/if}-->
 
-■配送日指定<br>
+■お届け日<br>
 <!--{assign var=key value="deliv_date"}-->
 <!--{if $arrErr[$key] != ""}-->
@@ -50,5 +50,5 @@
 <br><br>
 
-■時間帯指定<br>
+■お届け時間<br>
 <!--{assign var=key value="deliv_time_id"}-->
 <!--{if $arrErr[$key] != ""}-->
Index: /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv.tpl	(revision 18067)
+++ /branches/comu-ver2/data/Smarty/templates/default/mobile/shopping/deliv.tpl	(revision 18235)
@@ -22,5 +22,5 @@
  */
 *}-->
-<center>配送先指定</center>
+<center>お届け先指定</center>
 
 <hr>
@@ -42,5 +42,5 @@
 <input type="hidden" name="other_deliv_id" value="<!--{$arrAddr[cnt].other_deliv_id}-->">
 <!--{/if}-->
-■配送先<!--{$smarty.section.cnt.iteration}--><br>
+■お届け先<!--{$smarty.section.cnt.iteration}--><br>
 〒<!--{$arrAddr[cnt].zip01}-->-<!--{$arrAddr[cnt].zip02}--><br>
 <!--{assign var=key value=$arrAddr[cnt].pref}--><!--{$arrPref[$key]}--><!--{$arrAddr[cnt].addr01|escape}--><br>
Index: /branches/comu-ver2/data/Smarty/templates/default/mypage/history.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/mypage/history.tpl	(revision 18184)
+++ /branches/comu-ver2/data/Smarty/templates/default/mypage/history.tpl	(revision 18235)
@@ -33,8 +33,8 @@
     <strong>お支払い方法：&nbsp;</strong><!--{$arrPayment[$arrDisp.payment_id]|escape}-->
     <!--{if $arrDisp.deliv_time_id != ""}--><br />
-    <strong>お届け時間指定：&nbsp;</strong><!--{$arrDelivTime[$arrDisp.deliv_time_id]|escape}-->
+    <strong>お届け時間：&nbsp;</strong><!--{$arrDelivTime[$arrDisp.deliv_time_id]|escape}-->
     <!--{/if}-->
     <!--{if $arrDisp.deliv_date != ""}--><br />
-    <strong>お届け日指定：&nbsp;</strong><!--{$arrDisp.deliv_date|escape}-->
+    <strong>お届け日：&nbsp;</strong><!--{$arrDisp.deliv_date|escape}-->
     <!--{/if}-->
     </p>
Index: /branches/comu-ver2/data/Smarty/templates/default/shopping/confirm.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/shopping/confirm.tpl	(revision 18199)
+++ /branches/comu-ver2/data/Smarty/templates/default/shopping/confirm.tpl	(revision 18235)
@@ -195,8 +195,8 @@
       <!--お届け先ここまで-->
 
-      <table summary="お支払方法・お届け時間の指定・その他お問い合わせ" class="delivname">
+      <table summary="お支払方法・お届け日時の指定・その他お問い合わせ" class="delivname">
         <thead>
         <tr>
-          <th colspan="2">▼お支払方法・お届け時間の指定・その他お問い合わせ</th>
+          <th colspan="2">▼お支払方法・お届け日時の指定・その他お問い合わせ</th>
         </tr>
         </thead>
Index: /branches/comu-ver2/data/Smarty/templates/default/shopping/payment.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/shopping/payment.tpl	(revision 18126)
+++ /branches/comu-ver2/data/Smarty/templates/default/shopping/payment.tpl	(revision 18235)
@@ -65,8 +65,8 @@
         <p>ご希望の方は、お届け時間を選択してください。</p>
         <div>
-          <!--★配達日指定★-->
+          <!--★お届け日★-->
           <!--{assign var=key value="deliv_date"}-->
           <span class="attention"><!--{$arrErr[$key]}--></span>
-          <em>お届け日指定：</em>
+          <em>お届け日：</em>
           <!--{if !$arrDelivDate}-->
             ご指定頂けません。
@@ -77,7 +77,8 @@
             </select>
           <!--{/if}-->
+          <!--★お届け時間★-->
           <!--{assign var=key value="deliv_time_id"}-->
           <span class="attention"><!--{$arrErr[$key]}--></span>
-          <em>お届け時間指定：</em>
+          <em>お届け時間：</em>
           <select name="<!--{$key}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->">
             <option value="" selected="">指定なし</option>
Index: /branches/comu-ver2/data/Smarty/templates/default/shopping/nonmember_input.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/shopping/nonmember_input.tpl	(revision 17795)
+++ /branches/comu-ver2/data/Smarty/templates/default/shopping/nonmember_input.tpl	(revision 18235)
@@ -169,5 +169,5 @@
           <!--{assign var=key value="deliv_check"}-->
           <input type="checkbox" name="<!--{$key}-->" value="1" onclick="fnCheckInputDeliv();" <!--{$arrForm[$key].value|sfGetChecked:1}--> id="deliv_label" />
-          <label for="deliv_label"><em>配送先を指定</em>　※上記に入力されたご住所と同一の場合は省略可能です。</label>
+          <label for="deliv_label"><em>お届け先を指定</em>　※上記に入力されたご住所と同一の場合は省略可能です。</label>
           </th>
         </tr>
Index: /branches/comu-ver2/data/Smarty/templates/default/admin/basis/delivery_input.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/admin/basis/delivery_input.tpl	(revision 17997)
+++ /branches/comu-ver2/data/Smarty/templates/default/admin/basis/delivery_input.tpl	(revision 18235)
@@ -62,5 +62,5 @@
       <!--{/if}-->
       <tr>
-      <th>配送時間<!--{$keyno}--></td>
+      <th>お届け時間<!--{$keyno}--></td>
       <!--{if $smarty.section.cnt.last}-->
       <!--{assign var=colspan value="3"}-->  
@@ -71,5 +71,5 @@
       <input type="text" name="<!--{$arrForm[$key].keyname}-->" value="<!--{$arrForm[$key].value|escape}-->" maxlength="<!--{$arrForm[$key].length}-->" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" size="20" class="box20" /></td>
     <!--{else}-->
-      <th>配送時間<!--{$keyno}--></td>
+      <th>お届け時間<!--{$keyno}--></td>
       <td><input type="text" name="<!--{$arrForm[$key].keyname}-->" value="<!--{$arrForm[$key].value|escape}-->" maxlength="<!--{$arrForm[$key].length}-->" size="20" class="box20" style="<!--{$arrErr[$key]|sfGetErrorColor}-->" /> </td>
       </tr>
Index: /branches/comu-ver2/data/Smarty/templates/default/admin/order/edit.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/admin/order/edit.tpl	(revision 18136)
+++ /branches/comu-ver2/data/Smarty/templates/default/admin/order/edit.tpl	(revision 18235)
@@ -218,6 +218,6 @@
     <!--▲お客様情報ここまで-->
 
-    <!--▼配送先情報ここから-->
-    <h2>配送先情報
+    <!--▼お届け先情報ここから-->
+    <h2>お届け先情報
         <input type="button" name="input_from_order_data" value="上記お客様情報をコピー" onclick="fnCopyFromOrderData();" />
     </h2>
@@ -283,5 +283,5 @@
         </tr>
     </table>
-    <!--▲配送先情報ここまで-->
+    <!--▲お届け先情報ここまで-->
 
     <!--▼受注商品情報ここから-->
@@ -446,5 +446,5 @@
         
         <tr>
-            <th>時間指定</th>
+            <th>お届け時間</th>
             <td>
                 <!--{assign var=key value="deliv_time_id"}-->
@@ -456,11 +456,18 @@
             </td>
         </tr>
-        <!--{assign var=key value="deliv_date"}-->
-        <tr>
-            <th>配達日指定</th>
-            <td>
-                <!--{assign var=key value="deliv_date"}-->
-                <span class="attention"><!--{$arrErr[$key]}--></span>
-                <!--{$arrForm[$key].value|default:"指定なし"}-->
+        <!--{assign var=key value="deliv_date_year"}-->
+        <tr>
+            <th>お届け日</th>
+            <td>
+                <span class="attention"><!--{$arrErr.deliv_date_year}--></span>
+                <select name="deliv_date_year" style="<!--{$arrErr[$key]|sfGetErrorColor}-->">
+                    <!--{html_options options=$arrYearDelivDate selected=$arrForm.deliv_date_year.value|default:""}-->
+                </select>年
+                <select name="deliv_date_month" style="<!--{$arrErr[$key]|sfGetErrorColor}-->">
+                    <!--{html_options options=$arrMonthDelivDate selected=$arrForm.deliv_date_month.value|default:""}-->
+                </select>月
+                <select name="deliv_date_day" style="<!--{$arrErr[$key]|sfGetErrorColor}-->">
+                    <!--{html_options options=$arrDayDelivDate selected=$arrForm.deliv_date_day.value|default:""}-->
+                </select>日
             </td>
         </tr>
Index: /branches/comu-ver2/data/Smarty/templates/default/admin/order/disp.tpl
===================================================================
--- /branches/comu-ver2/data/Smarty/templates/default/admin/order/disp.tpl	(revision 18037)
+++ /branches/comu-ver2/data/Smarty/templates/default/admin/order/disp.tpl	(revision 18235)
@@ -93,6 +93,6 @@
 </table>
 
-<!--▼配送先情報ここから-->
-<h3>配送先情報</h3>
+<!--▼お届け先情報ここから-->
+<h3>お届け先情報</h3>
 <table class="form">
     <tr>
@@ -143,5 +143,5 @@
     </tr>
 </table>
-<!--▲配送先情報ここまで-->
+<!--▲お届け先情報ここまで-->
 
 <h3>受注商品情報</h3>
@@ -257,5 +257,5 @@
     <!--{/if}-->
     <tr>
-        <th>時間指定</th>
+        <th>お届け時間</th>
         <td>
             <!--{assign var=deliv_time_id value="`$arrForm.deliv_time_id.value`"}-->
@@ -264,5 +264,5 @@
     </tr>
     <tr>
-        <th>配達日指定</th>
+        <th>お届け日</th>
         <td>
             <!--{assign var=key value="deliv_date"}-->
